Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(11)

Issue 482293003: Remove webstore code for signin that is no longer used. (Closed)

Created:
6 years, 3 months ago by benwells
Modified:
6 years, 2 months ago
Reviewers:
Sam McNally, surkov1
CC:
chromium-reviews, chromium-apps-reviews_chromium.org, extensions-reviews_chromium.org, chrome-apps-syd-reviews_chromium.org
Project:
chromium
Visibility:
Public.

Description

Remove webstore code for signin that is no longer used. Now that the webstore does not require sign in for apps, the code to support the signin as part of install flow is no longer required. Some code is still needed to support paid apps. BUG=388083 Committed: https://crrev.com/548625f2e2adf08641439345f8713789c98b1431 Cr-Commit-Position: refs/heads/master@{#291875}

Patch Set 1 #

Patch Set 2 : Rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+12 lines, -413 lines) Patch
M chrome/browser/extensions/api/webstore_private/webstore_private_api.h View 7 chunks +1 line, -52 lines 0 comments Download
M chrome/browser/extensions/api/webstore_private/webstore_private_api.cc View 1 7 chunks +9 lines, -155 lines 0 comments Download
M chrome/browser/extensions/api/webstore_private/webstore_private_apitest.cc View 7 chunks +1 line, -187 lines 0 comments Download
M chrome/common/extensions/api/webstore_private.json View 2 chunks +1 line, -19 lines 0 comments Download

Messages

Total messages: 23 (0 generated)
benwells
surkov - before sending this out, is it OK to remove the signin function? I ...
6 years, 3 months ago (2014-08-20 04:12:02 UTC) #1
surkov1
On 2014/08/20 04:12:02, benwells wrote: > surkov - before sending this out, is it OK ...
6 years, 3 months ago (2014-08-20 17:56:45 UTC) #2
benwells
sammc - please review
6 years, 3 months ago (2014-08-20 22:30:55 UTC) #3
Sam McNally
lgtm
6 years, 3 months ago (2014-08-21 05:10:45 UTC) #4
benwells
The CQ bit was checked by benwells@chromium.org
6 years, 3 months ago (2014-08-21 05:15:51 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/benwells@chromium.org/482293003/1
6 years, 3 months ago (2014-08-21 05:16:31 UTC) #6
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: android_aosp on tryserver.chromium.linux ...
6 years, 3 months ago (2014-08-21 07:54:37 UTC) #7
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
6 years, 3 months ago (2014-08-21 07:55:45 UTC) #8
commit-bot: I haz the power
Try jobs failed on following builders: ios_rel_device_ninja on tryserver.chromium.mac (http://build.chromium.org/p/tryserver.chromium.mac/builders/ios_rel_device_ninja/builds/5220)
6 years, 3 months ago (2014-08-21 07:55:46 UTC) #9
benwells
The CQ bit was checked by benwells@chromium.org
6 years, 3 months ago (2014-08-21 22:17:23 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/benwells@chromium.org/482293003/1
6 years, 3 months ago (2014-08-21 22:20:08 UTC) #11
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: android_aosp on tryserver.chromium.linux ...
6 years, 3 months ago (2014-08-21 22:38:30 UTC) #12
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
6 years, 3 months ago (2014-08-21 22:41:00 UTC) #13
commit-bot: I haz the power
Try jobs failed on following builders: android_aosp on tryserver.chromium.linux (http://build.chromium.org/p/tryserver.chromium.linux/builders/android_aosp/builds/8392) chromium_presubmit on tryserver.chromium.linux (http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/5900) ios_rel_device_ninja ...
6 years, 3 months ago (2014-08-21 22:41:01 UTC) #14
benwells
The CQ bit was checked by benwells@chromium.org
6 years, 3 months ago (2014-08-25 22:47:39 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/benwells@chromium.org/482293003/1
6 years, 3 months ago (2014-08-25 22:48:43 UTC) #16
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: android_aosp on tryserver.chromium.linux ...
6 years, 3 months ago (2014-08-26 00:03:04 UTC) #17
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
6 years, 3 months ago (2014-08-26 00:05:56 UTC) #18
commit-bot: I haz the power
Try jobs failed on following builders: ios_rel_device_ninja on tryserver.chromium.mac (http://build.chromium.org/p/tryserver.chromium.mac/builders/ios_rel_device_ninja/builds/6002) win8_chromium_rel on tryserver.chromium.win (http://build.chromium.org/p/tryserver.chromium.win/builders/win8_chromium_rel/builds/6253)
6 years, 3 months ago (2014-08-26 00:05:57 UTC) #19
benwells
The CQ bit was checked by benwells@chromium.org
6 years, 3 months ago (2014-08-26 07:15:53 UTC) #20
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/benwells@chromium.org/482293003/20001
6 years, 3 months ago (2014-08-26 07:17:18 UTC) #21
commit-bot: I haz the power
Committed patchset #2 (20001) as 500986d382e2daad143d8be011e5a25d0f1456fe
6 years, 3 months ago (2014-08-26 09:40:35 UTC) #22
commit-bot: I haz the power
6 years, 2 months ago (2014-09-10 02:41:44 UTC) #23
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/548625f2e2adf08641439345f8713789c98b1431
Cr-Commit-Position: refs/heads/master@{#291875}

Powered by Google App Engine
This is Rietveld 408576698